body.zansa-top {
  background-color: #ffffe0;
  text-align: center;
}
h2 {
  padding: .5em .75em;
  background-color: #e0ffff;
  border-left: 6px solid #000080;
}
h3 {
  display: inline-block;
  padding: .5em .75em;
  background-color: #99ccff;
}
.square_btn {
    position: relative;
    display: inline-block;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #fd9535;/*色*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    font-weight: bold;
    border: solid 2px #d27d00;/*線色*/
    width:120px;
}

.square_btn:active {/*押したとき*/
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}